Debian Bug report logs - #546754
ITP: ruby-numru-units -- Class library handling units of physical quantities

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Youhei SASAKI <uwabami@gfd-dennou.org>

Date: Tue, 15 Sep 2009 14:03:01 UTC

Owned by: Youhei SASAKI <uwabami@gfd-dennou.org>

Severity: wishlist

Fixed in version ruby-numru-units/1.7-1

Done: Youhei SASAKI <uwabami@gfd-dennou.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, uwabami@gfd-dennou.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#546754; Package wnpp. (Tue, 15 Sep 2009 14:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
New Bug report received and forwarded. Copy sent to uwabami@gfd-dennou.org, debian-devel@lists.debian.org, <wnpp@debian.org>. (Tue, 15 Sep 2009 14:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: numru-units -- Class library handling units of physical quantities
Date: Tue, 15 Sep 2009 22:45:24 +0900 (JST)
Package: wnpp
Owner: Youhei SASAKI <uwabami@gfd-dennou.org>
Severity: wishlist

* Package name    : numru-units
  Version         : 1.5
  Upstream Author : Eizi Toyoda, Takeshi Horinouchi
* URL or Web page : http://ruby.gfd-dennou.org/products/numru-units/
* License         : GLP2 or later
  Description     : Class library handling units of physical quantities

  This is a class to handle units of physical quantities. It covers
  most functionality of UNIDATA's UDUNITS Library, however, with a
  more sophisticated handling of string expressions.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>:
Bug#546754; Package wnpp. (Sat, 19 Feb 2011 18:14:54 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>. (Sat, 19 Feb 2011 18:14:54 GMT) Full text and rfc822 format available.

Message #10 received at 546754@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 546754@bugs.debian.org
Cc: control@bugs.debian.org
Subject: numru-units: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:06:07 +0000
retitle 546754 RFP: numru-units -- Class library handling units of physical quantities
noowner 546754
thanks

Hi,

This is an automatic email to change the status of numru-units back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting numru-units, please send a mail to
<control@bugs.debian.org> with:

 retitle 546754 ITP: numru-units -- Class library handling units of physical quantities
 owner 546754 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <546754@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: numru-units -- Class library handling units of physical quantities' from 'ITP: numru-units -- Class library handling units of physical quantities' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:18:52 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Youhei SASAKI <uwabami@gfd-dennou.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:18:52 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: numru-units -- Class library handling units of physical quantities' from 'RFP: numru-units -- Class library handling units of physical quantities' Request was from Youhei SASAKI <uwabami@gfd-dennou.org> to control@bugs.debian.org. (Fri, 31 Jan 2014 16:30:05 GMT) Full text and rfc822 format available.

Owner recorded as Youhei SASAKI <uwabami@gfd-dennou.org>. Request was from Youhei SASAKI <uwabami@gfd-dennou.org> to control@bugs.debian.org. (Fri, 31 Jan 2014 16:30:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-numru-units -- Class library handling units of physical quantities' from 'ITP: numru-units -- Class library handling units of physical quantities' Request was from Youhei SASAKI <uwabami@gfd-dennou.org> to control@bugs.debian.org. (Mon, 03 Feb 2014 10:15:07 GMT) Full text and rfc822 format available.

Reply sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
You have taken responsibility. (Tue, 04 Feb 2014 17:03:08 GMT) Full text and rfc822 format available.

Notification sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
Bug acknowledged by developer. (Tue, 04 Feb 2014 17:03:08 GMT) Full text and rfc822 format available.

Message #25 received at 546754-close@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: 546754-close@bugs.debian.org
Subject: Bug#546754: fixed in ruby-numru-units 1.7-1
Date: Tue, 04 Feb 2014 17:00:06 +0000
Source: ruby-numru-units
Source-Version: 1.7-1

We believe that the bug you reported is fixed in the latest version of
ruby-numru-units, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 546754@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Youhei SASAKI <uwabami@gfd-dennou.org> (supplier of updated ruby-numru-units package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 01 Feb 2014 01:15:24 +0900
Source: ruby-numru-units
Binary: ruby-numru-units
Architecture: source all
Version: 1.7-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Youhei SASAKI <uwabami@gfd-dennou.org>
Description: 
 ruby-numru-units - Ruby class library to handle units of physical quantities
Closes: 546754
Changes: 
 ruby-numru-units (1.7-1) unstable; urgency=medium
 .
   * Initial Release (Closes: #546754)
Checksums-Sha1: 
 58325fc4586d6b8b70e4ecb2f2eb1efd27aa924c 2057 ruby-numru-units_1.7-1.dsc
 93c5b08b7573cfe7190564af8139b1941c9b782c 121486 ruby-numru-units_1.7.orig.tar.gz
 7b9caae0ceda38bbf51ca8d3689396e6591a4713 2044 ruby-numru-units_1.7-1.debian.tar.xz
 bcc60bbbbb6ce2e09207fb1678ff8e6619069262 31756 ruby-numru-units_1.7-1_all.deb
Checksums-Sha256: 
 a65076ee7ea42517ebb69baf634e5b2a503bb725062f525f5b48c486fb8f8a88 2057 ruby-numru-units_1.7-1.dsc
 831048cc44447c213a5a08714f2f7ba558f4f3f9386c6042ebb7e3429a8632f8 121486 ruby-numru-units_1.7.orig.tar.gz
 409438de179ef9ad7634a22849494b5249d1bc68c9d5780be9413d3936cccfda 2044 ruby-numru-units_1.7-1.debian.tar.xz
 5d7e84ff39626c18ac243e421a6e52fd7619820255fa208636d409eb850bf016 31756 ruby-numru-units_1.7-1_all.deb
Files: 
 0ffdb6c8943ab9c9044437985a3f0d91 2057 ruby optional ruby-numru-units_1.7-1.dsc
 7d8ef7e41a865902275313d47b66422d 121486 ruby optional ruby-numru-units_1.7.orig.tar.gz
 03d9b77dca61b869ad616fe340130c73 2044 ruby optional ruby-numru-units_1.7-1.debian.tar.xz
 39eba1e6fbfd89a00213d905d8f7e0b3 31756 ruby optional ruby-numru-units_1.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS75O6AAoJEHg5YZ3UOWaO+lUP+QG3mfOp7pRPXIjJeLtiX9oT
wqJ4iYvR3ubxisKkvpCDlmf/WQGSBrhOZb5d4uCwuUlMPxd3fwzmtFbdfaaqeOHK
36dCqFkZODN4eg2wWjrcmdHTi0PJg0EEegEPUwKl2Zpw5e2641UZ4Xf/sO0aeUGY
PzPVk6FiITgkrxooCaSe5kEIvWDRRs76i6OZ8vmQxEhrWpN8PM1QEFf6/B9MyvOB
7jAngHggJuiZmPlrm8ZYRo0AzOBksKeefDNls02kQOwlgdNxKD5tVs0km7UJxZ8R
6q3f0Ds1J5LEiIAWjh0K5KYPQUMTi1Ph0G/tgRmBDv08pyhxUn/jqJAGIu0BODzM
9A2Fgz72S92ijDszEMkPVNZSIqrwEw8RvDVK3uJmNeGzxS0f2j7c41zaIaNBmhZc
0l4hn/8QQ39xmWCgIi5cPGRpSqb/dL+nP4WaBFPn2lKC6q0KT8bPIYMXdDylDvQ+
kmLPgDiZnJP0z6LSxb63fPB1j5swT6tD4eA3lyd7+5mT7HreuV7vZoZ7M001Z9BX
luuj4JTpFrAs4LWuCDmbx2XSwmu/QuVCrPz+pu89c+rQiviHJqX5KZijMWJlcOpE
ZgOgH5M4argfEp97GxtoOckuayDtGiKaW3bHQRnKJY8tiJAXAZLAbVHneWj80z7p
BR6CvsSQNbmkOUuXsjzR
=+kef
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Mar 2014 07:31:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:27:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.